	/* -------------------- loopedslider ------------------------ */
.container {height:398px; overflow:hidden; position:relative; cursor:pointer;}
.slides { position:absolute; top:0; left:0; z-index:0;}
.slides div { position:absolute; top:0;  display:none;}

	#loopedSlider .container{ height:398px;  overflow:hidden; position:relative; cursor:pointer;margin:0px 0px 0px 0px; top:0px;}
	.slides { position:absolute; top:0; left:0; }
	ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0;margin:0px 0px 0px 0px; }
	.slides div,ul.slides li { position:absolute; top:0px; display:none; padding:0; margin:0; }
	
	#loopedSlider{ margin:0 auto 21px; width:698px; height:398px; position:relative; clear:both; border:1px solid #f0f0f0;}
	ul.pagination { list-style:none; padding:0; margin:0; }
	ul.pagination li  { float:left;padding:0px 0px 0px 5px;}
	ul.pagination li a			{color:#82621d; font-size:0px; width:9px; height:9px; line-height:0px; text-align:center;  display:inline-block; float:left; text-decoration:none; font-weight:bold }
	ul.pagination li.active a 	{color:#598b89; border:none; text-decoration:none}
	ul.pagination li a:hover 	{color:#598b89; border:none; text-decoration:none}

	ul.pagination li a,	
	ul.pagination li.active a,
	ul.pagination li a:hover	 {background:url('../images/cs-buttons.png') no-repeat transparent;}

	ul.pagination li a			{background-position:0 0;}
	ul.pagination li.active a	{background-position:0 -9px;}
	ul.pagination li a:hover	{background-position:0 -9px;}
	
.pagination-container {
margin:-378px 0 0 0px;
position:absolute;
width:44px;
z-index:999;
right:20px;
}
/* *************************** */
/* *************************** */
/* *************************** */	
	.slides_wrapper_left	{background:url(../images/slider_bg.jpg) 0px 0px no-repeat; margin-right:5px;}
	.slides_wrapper_right	{background:url(../images/slider_bg.jpg) 100% 0px no-repeat;}
	.slides_wrapper_center	{font:0px / 0px normal Arial, Helvetica, sans-serif; height:448px;}
	/* -------------------- loopedslider ------------------------ */